# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jun 11 03:22:54 UTC 2017
pkgname = osvr-libfunctionality-git
pkgver = 20160426.g3c8b1e4-0
pkgdesc = A minimal library for dynamically-loaded or statically-linked functionality modules.
url = https://github.com/OSVR/libfunctionality
builddate = 1497151374
packager = Unknown Packager
size = 109568
arch = x86_64
makedepend = git
makedepend = cmake
makedepend = markdown
